/* Admin specific styles */

body.page-id-70.admin .multi-calendar-view::-webkit-scrollbar {
    height: 20px;
}
   
body.page-id-70.admin .multi-calendar-view::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3) !important;
}
   
body.page-id-70.admin .multi-calendar-view::-webkit-scrollbar-thumb {
    background-color: darkgrey !important;
}